QuikrBox admin - Bug #7489

Forgot password page > check issues below
09/07/2023 06:21 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

1. Update new logo
2. Change Quickr to Quikrbox

3. Right side Welcome to Quikrbox Admin - change text to "Forgot Password"

4. And check the design of full page. Only half page is displaying
History

#1 - 09/11/2023 10:48 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/21/2023 02:54 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 05:12 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#4 - 10/10/2023 10:55 AM - olatayo John

- Status changed from Reopened to Resolved

#5 - 10/18/2023 11:43 AM - priyanka Sharma

- Status changed from Resolved to Closed
